<!DOCTYPE html>
<html lang="en">
<!-- BEGIN: Head -->
@include('admin.layouts.head-tag')
<!-- END: Head -->
<body class="app">
<!-- BEGIN: Mobile Menu -->
@include('admin.layouts.mobile-menu')
<!-- END: Mobile Menu -->
<div class="flex">
    <!-- BEGIN: Side Menu -->
    @include('admin.layouts.side-menu')
    <!-- END: Side Menu -->
    <!-- BEGIN: Content -->
    <div class="content">
        <!-- BEGIN: Top Bar -->
        <div class="top-bar">
            <!-- BEGIN: Breadcrumb -->
            {{-- Todo: hear rote link on dashbord --}}
            <div class="-intro-x breadcrumb mr-auto hidden sm:flex"><a href="" class="">Application</a> <i
                    data-feather="chevron-right" class="breadcrumb__icon"></i> <a href="" class="breadcrumb--active">Dashboard</a>
            </div>
            <!-- END: Breadcrumb -->
            <!-- BEGIN: Account Menu -->
            @include('admin.layouts.account-menu')
            <!-- END: Account Menu -->
        </div>
        <!-- END: Top Bar -->
        <div class="intro-y news p-5 box mt-8">

            @yield('content', 'Welcome')

        </div>
    </div>
    <!-- END: Content -->
</div>
<!-- BEGIN: JS Assets-->
@include('admin.layouts.js')
<!-- END: JS Assets-->
</body>
</html>
