<!DOCTYPE html>
<html lang="en">
<!-- BEGIN: Head -->
@include('auth.layout.head-tag')
<!-- END: Head -->
<body class="login">
<div class="container sm:px-10">
    <div class="block xl:grid grid-cols-2 gap-4">

        <!-- BEGIN: Info -->
        <div class="hidden xl:flex flex-col min-h-screen">
            @yield('info')
        </div>
        <!-- END: Info    -->

        <!-- BEGIN: Form -->
        <div class="h-screen xl:h-auto flex py-5 xl:py-0 my-10 xl:my-0">
            @yield('form')
        </div>
        <!-- END: Form -->

    </div>
</div>
<!-- BEGIN: JS Assets-->
<script src="{{ assert('dist/js/app.js') }}"></script>
<!-- END: JS Assets-->
</body>
</html>
